
/* Class = "UILabel"; text = " "; ObjectID = "IDo-qL-GZr"; */
"IDo-qL-GZr.text" = " ";

/* Class = "UIButton"; normalTitle = "ACEPTAR"; ObjectID = "bxp-z9-v0Z"; */
"bxp-z9-v0Z.normalTitle" = "ACCEPTER";

/* Class = "UIButton"; normalTitle = "CANCELAR"; ObjectID = "gNZ-ue-xGU"; */
"gNZ-ue-xGU.normalTitle" = "ANNULER";

/* Class = "UILabel"; text = " "; ObjectID = "xcS-BL-P61"; */
"xcS-BL-P61.text" = " ";
